
<div id="menu">
    <nav>
        <h1>Nos articles pour bichonner vos plantes</h1>
        <div style="width: 67px; height: 3px;flex-shrink: 0;background: #484966; "></div>
        <p>Le jardinage est une activité à la fois utile et divertissante, qui permet à tous les heureux bénéficiaires
            d’un
            extérieur de cultiver légumes, fruits, fleurs et autres plantes utiles ou belles. Profitez de nos conseils
            de
            jardinage pour mener à bien tous vos travaux au jardin.</p>
        <div class="x-scroll" onmouseover="autoScroll(event)" onmouseleave="stopAutoScroll(event)">
            <ul>
            {{- $firstSection := ( index (where .Ancestors.Reverse "Kind" "section") 0 ).Slug -}}
            {{- with .Site.GetPage "/categories" -}}
                {{- range .Sections.ByWeight -}}
                <li class="{{- if eq $firstSection .Slug -}} enabled {{- end -}}"><a href="{{- .RelPermalink -}}" title="{{- .Title -}}">{{- .Title}}</a></li>
                {{- end -}}
            {{- end -}}
            </ul>
        </div>
    </nav>
</div>